[Portaudio] problem compiling portaudio on OSX 10.6.6

Ross Bencina rossb-lists at audiomulch.com
Wed Mar 16 19:55:11 EDT 2011


Hi Guys

> On 3/16/11 2:52 PM, Stijn van Beek wrote:
>> With 10.4 SDK installed portaudio compiles. Thanks!

None the less I think it is a bug if PA can't compile with more recent SDKs. 
I understand that it doesn't _require_ recent SDKs, but given that Apple 
ship Xcode with only the latest SDK then I belive PA should be able to 
compile against it. Especially because people will want to be able to build 
PA sources into their application (that may require a more recent SDK).

Shall I file a bug?

Thanks

Ross.



More information about the Portaudio mailing list